<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
**
** Copyright 2007 The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string-array name="timezone_filters">
    <item msgid="6657355508154731088">"美洲"</item>
    <item msgid="728005479339643412">"欧洲"</item>
    <item msgid="4086411516715683715">"非洲"</item>
    <item msgid="2044919239591619902">"亚洲"</item>
    <item msgid="4758559452497348479">"澳大利亚"</item>
    <item msgid="2254507767835075885">"太平洋"</item>
    <item msgid="6471579645890342891">"全部"</item>
  </string-array>
  <string-array name="screen_timeout_entries">
    <item msgid="8386012403457852396">"15 秒"</item>
    <item msgid="4572123773028439079">"30 秒"</item>
    <item msgid="7016081293774377048">"1 分钟"</item>
    <item msgid="838575533670111144">"2 分钟"</item>
    <item msgid="2693197579676214668">"5 分钟"</item>
    <item msgid="1955784331962974678">"10 分钟"</item>
    <item msgid="5578717731965793584">"30 分钟"</item>
  </string-array>
  <string-array name="dream_timeout_entries">
    <item msgid="1999412608953538363">"永不"</item>
    <item msgid="5533979945668138276">"15 秒"</item>
    <item msgid="418444643954320796">"30 秒"</item>
    <item msgid="3604213008710109260">"1 分钟"</item>
    <item msgid="5684250925112815553">"2 分钟"</item>
    <item msgid="4003134469028178277">"5 分钟"</item>
    <item msgid="6258291104689105723">"10 分钟"</item>
    <item msgid="6231662826434607130">"30 分钟"</item>
  </string-array>
    <!-- no translation found for dark_ui_scheduler_preference_titles:0 (7465697698048662118) -->
    <!-- no translation found for dark_ui_scheduler_preference_titles:1 (4057198235664064478) -->
    <!-- no translation found for dark_ui_scheduler_preference_titles:2 (8842756744447000897) -->
  <string-array name="lock_after_timeout_entries">
    <item msgid="2223808927866488981">"立即"</item>
    <item msgid="463591454172790676">"5秒"</item>
    <item msgid="6981910499530067289">"15 秒"</item>
    <item msgid="841968393904987343">"30 秒"</item>
    <item msgid="8209996803755081758">"1 分钟"</item>
    <item msgid="8532038695054819775">"2 分钟"</item>
    <item msgid="230858078069711241">"5 分钟"</item>
    <item msgid="7289395602286160723">"10 分钟"</item>
    <item msgid="3142577549730704595">"30 分钟"</item>
  </string-array>
  <string-array name="entries_font_size">
    <item msgid="4649244712522775149">"小"</item>
    <item msgid="4350318459725129464">"默认"</item>
    <item msgid="722959474722634030">"大"</item>
    <item msgid="5468692832610514379">"最大"</item>
  </string-array>
  <string-array name="wifi_status">
    <item msgid="1201478116293383426"></item>
    <item msgid="7388036070768806193">"正在扫描..."</item>
    <item msgid="1656176059757237036">"正在连接..."</item>
    <item msgid="3249903732481917388">"正在验证身份…"</item>
    <item msgid="7789156794775399931">"正在获取IP地址..."</item>
    <item msgid="492518447401534767">"已连接"</item>
    <item msgid="4322989558568666518">"已暂停"</item>
    <item msgid="286164147080824297">"正在断开连接..."</item>
    <item msgid="1628460745311787730">"已断开连接"</item>
    <item msgid="4013828218541488949">"失败"</item>
    <item msgid="5473541238056528086">"已停用"</item>
    <item msgid="1114588261171522603">"暂时关闭（网络状况不佳）"</item>
  </string-array>
  <string-array name="wifi_status_with_ssid">
    <item msgid="1528087426723432177"></item>
    <item msgid="155483314608049961">"正在扫描..."</item>
    <item msgid="3409219643606946053">"正在连接到 <xliff:g id="NETWORK_NAME">%1$s</xliff:g>..."</item>
    <item msgid="7891463004457278422">"正在通过 <xliff:g id="NETWORK_NAME">%1$s</xliff:g> 进行身份验证..."</item>
    <item msgid="3193388999810487137">"正在从<xliff:g id="NETWORK_NAME">%1$s</xliff:g>获取IP地址..."</item>
    <item msgid="2227930004124157952">"已连接到“<xliff:g id="NETWORK_NAME">%1$s</xliff:g>”"</item>
    <item msgid="7104168043537022445">"已暂停"</item>
    <item msgid="2595938203187002544">"正在断开与 <xliff:g id="NETWORK_NAME">%1$s</xliff:g> 的连接..."</item>
    <item msgid="2435175968703898648">"已断开连接"</item>
    <item msgid="4804573668906374228">"失败"</item>
    <item msgid="4036325515437530221">"已停用"</item>
    <item msgid="8883455894013518008">"暂时关闭（网络状况不佳）"</item>
  </string-array>
    <!-- no translation found for wifi_tether_security:0 (6312112980634811065) -->
    <!-- no translation found for wifi_tether_security:1 (1428294025896439258) -->
    <!-- no translation found for wifi_tether_security:2 (6851763638266088835) -->
    <!-- no translation found for wifi_tether_security:3 (5512131148045414341) -->
  <string-array name="eap_ocsp_type">
    <item msgid="8568170800958331461">"不要验证"</item>
    <item msgid="5703177653586269306">"要求证书状态（非强制）"</item>
    <item msgid="326388247868439528">"需要证书状态"</item>
  </string-array>
  <string-array name="wifi_p2p_wps_setup">
    <item msgid="1446717102923442720">"按钮"</item>
    <item msgid="2630618799033509548">"从对等设备获取的 PIN 码"</item>
    <item msgid="6088264311596031080">"此设备生成的 PIN 码"</item>
  </string-array>
  <string-array name="wifi_p2p_status">
    <item msgid="8357401480964012245">"已连接"</item>
    <item msgid="66312817817365647">"已邀请"</item>
    <item msgid="4463567967438038210">"失败"</item>
    <item msgid="6556827947082659801">"可用"</item>
    <item msgid="6096962300722555553">"超出范围"</item>
  </string-array>
  <string-array name="bluetooth_visibility_timeout_entries">
    <item msgid="6697785880436838464">"2 分钟"</item>
    <item msgid="3886297451944778457">"5 分钟"</item>
    <item msgid="5972466727114812286">"1 小时"</item>
    <item msgid="4241913314075719627">"永不超时"</item>
  </string-array>
  <string-array name="bluetooth_max_connected_audio_devices">
    <item msgid="4792793579224104167">"使用系统默认值：<xliff:g id="DEFAULT_BLUETOOTH_MAX_CONNECTED_AUDIO_DEVICES">%1$d</xliff:g>"</item>
    <item msgid="5818942631838356082">"1"</item>
    <item msgid="4804155564025402919">"2"</item>
    <item msgid="7123296338505723878">"3"</item>
    <item msgid="9100937224980838123">"4"</item>
    <item msgid="6702740528496186521">"5"</item>
  </string-array>
  <string-array name="wifi_signal">
    <item msgid="199360311367724149">"弱"</item>
    <item msgid="2470925506985305429">"微弱"</item>
    <item msgid="8545211062334016668">"一般"</item>
    <item msgid="7468449584777730187">"良好"</item>
    <item msgid="202124107702016530">"极佳"</item>
  </string-array>
  <string-array name="wifi_sleep_policy_entries">
    <item msgid="3269131034472904310">"始终"</item>
    <item msgid="844721238536786870">"仅限充电时"</item>
    <item msgid="1986753720941888596">"永不"</item>
  </string-array>
  <string-array name="wifi_sleep_policy_entries_wifi_only">
    <item msgid="2124319326282651391">"始终"</item>
    <item msgid="7433294150916905997">"仅限充电时"</item>
    <item msgid="1390404486722375028">"永不"</item>
  </string-array>
  <string-array name="data_usage_data_range">
    <item msgid="3528385925116637939">"过去30天"</item>
    <item msgid="3356834403629955571">"设置流量周期…"</item>
  </string-array>
  <string-array name="usage_stats_display_order_types">
    <item msgid="7527014644010884448">"使用时间"</item>
    <item msgid="4631872897572423215">"上次使用时间"</item>
    <item msgid="2647568941623179473">"应用名称"</item>
  </string-array>
  <string-array name="wifi_eap_entries">
    <item msgid="6337816338410321026">"PEAP"</item>
    <item msgid="1540215992819772636">"TLS"</item>
    <item msgid="9105006864434061405">"TTLS"</item>
    <item msgid="3199281439582632425">"PWD"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries">
    <item msgid="8082624033981656770">"MSCHAPV2"</item>
    <item msgid="4182817453412578800">"GTC"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries_with_sim_auth">
    <item msgid="5943169794516984261">"MSCHAPV2"</item>
    <item msgid="2379904471264702148">"GTC"</item>
    <item msgid="5248162884898921025">"SIM"</item>
    <item msgid="3148964951886919224">"AKA"</item>
    <item msgid="8987072060394684912">"AKA\'"</item>
  </string-array>
  <string-array name="wifi_ttls_phase2_entries">
    <item msgid="7970149422845752634">"PAP"</item>
    <item msgid="5204890303748068014">"MSCHAP"</item>
    <item msgid="2210309879499032393">"MSCHAPV2"</item>
    <item msgid="6686694694122598353">"GTC"</item>
  </string-array>
  <string-array name="wifi_ip_settings">
    <item msgid="6665889765350160154">"DHCP"</item>
    <item msgid="6215795691318745695">"静态"</item>
  </string-array>
  <string-array name="wifi_proxy_settings">
    <item msgid="4669222334822978847">"无"</item>
    <item msgid="6242198071587397280">"手动"</item>
    <item msgid="464383874780058242">"代理自动配置 (PAC)"</item>
  </string-array>
  <string-array name="apn_auth_entries">
    <item msgid="2900892411844440682">"无"</item>
    <item msgid="3391314878583432149">"PAP"</item>
    <item msgid="5548769169086098722">"CHAP"</item>
    <item msgid="5845194685644699724">"PAP 或 CHAP"</item>
  </string-array>
  <string-array name="apn_protocol_entries">
    <item msgid="5005228027485376993">"IPv4"</item>
    <item msgid="3249973932011349323">"IPv6"</item>
    <item msgid="2254055042792806324">"IPv4/IPv6"</item>
  </string-array>
  <string-array name="bearer_entries">
    <item msgid="6515855421456643076">"未指定"</item>
    <item msgid="1922344287654584114">"LTE"</item>
    <item msgid="8438853814055082017">"HSPAP"</item>
    <item msgid="8761381586178359495">"HSPA"</item>
    <item msgid="3072175002109671984">"HSUPA"</item>
    <item msgid="641801916037303837">"HSDPA"</item>
    <item msgid="1249220913128455055">"UMTS"</item>
    <item msgid="2126812829752295024">"EDGE"</item>
    <item msgid="3899085634999494594">"GPRS"</item>
    <item msgid="2140271473984712463">"eHRPD"</item>
    <item msgid="1543121347736419491">"EVDO_B"</item>
    <item msgid="7296183100985507304">"EVDO_A"</item>
    <item msgid="1261786928723784732">"EVDO_0"</item>
    <item msgid="1396997182108950268">"1xRTT"</item>
    <item msgid="3658086883471544773">"IS95B"</item>
    <item msgid="6208908029106498824">"IS95A"</item>
    <item msgid="5043127102327682718">"NR"</item>
  </string-array>
  <string-array name="mvno_type_entries">
    <item msgid="1909908032710683029">"无"</item>
    <item msgid="8568003268185342352">"SPN"</item>
    <item msgid="1804537219968457989">"IMSI"</item>
    <item msgid="3441876902463317017">"GID"</item>
  </string-array>
  <string-array name="app_install_location_entries">
    <item msgid="3771157789865587832">"内部存储设备"</item>
    <item msgid="5501345333507193420">"可卸载的SD卡"</item>
    <item msgid="2362840341195111674">"由系统确定"</item>
  </string-array>
  <string-array name="app_ops_categories">
    <item msgid="528483497841471005">"位置"</item>
    <item msgid="7786376598377098070">"个人"</item>
    <item msgid="7707692387382449990">"短信"</item>
    <item msgid="2235402926760712958">"媒体"</item>
    <item msgid="1822578131647724167">"设备"</item>
  </string-array>
  <string-array name="app_ops_summaries">
    <item msgid="8837238583601420163">"粗略位置"</item>
    <item msgid="3205182755091629995">"精确位置"</item>
    <item msgid="8952113542524604064">"GPS"</item>
    <item msgid="50701215019227883">"振动"</item>
    <item msgid="2690144000353492014">"读取联系人"</item>
    <item msgid="3858029424955955625">"修改联系人"</item>
    <item msgid="3439658954936709507">"读取通话记录"</item>
    <item msgid="1908944516631132130">"修改通话记录"</item>
    <item msgid="9066115715905100138">"读取日历"</item>
    <item msgid="1664720478157892566">"修改日历"</item>
    <item msgid="5478277451617814822">"WLAN扫描"</item>
    <item msgid="2429454210217003798">"通知"</item>
    <item msgid="8909068846471624576">"手机网络扫描"</item>
    <item msgid="2527973826970434181">"拨打电话"</item>
    <item msgid="2766022553327609913">"读取短信"</item>
    <item msgid="167775364051357284">"编写短信"</item>
    <item msgid="3397583039407928979">"接收短信"</item>
    <item msgid="3658964859478786980">"接收紧急短信"</item>
    <item msgid="7975129014728281140">"接收彩信"</item>
    <item msgid="404809195686849835">"接收 WAP PUSH 消息"</item>
    <item msgid="5167716820004184705">"发送短信"</item>
    <item msgid="3834284815734286927">"读取 ICC 短信"</item>
    <item msgid="6394881108820762646">"写入 ICC 短信"</item>
    <item msgid="3275060808384314406">"修改设置"</item>
    <item msgid="8672921438869137431">"在最上层显示内容"</item>
    <item msgid="346101114322879720">"访问通知"</item>
    <item msgid="4760681822601767255">"相机"</item>
    <item msgid="2172823594140104317">"录制音频"</item>
    <item msgid="5612873260709742213">"播放音频"</item>
    <item msgid="2027206403725749996">"读取剪贴板内容"</item>
    <item msgid="5643742956725663156">"修改剪贴板内容"</item>
    <item msgid="7362845549479684378">"媒体按钮"</item>
    <item msgid="3843484466100107397">"音频焦点"</item>
    <item msgid="617344340943430125">"主音量"</item>
    <item msgid="1249691739381713634">"语音音量"</item>
    <item msgid="6485000384018554920">"铃声音量"</item>
    <item msgid="3378000878531336372">"媒体音量"</item>
    <item msgid="5272927168355895681">"闹钟音量"</item>
    <item msgid="4422070755065530548">"通知音量"</item>
    <item msgid="3250654589277825306">"蓝牙音量"</item>
    <item msgid="4212187233638382465">"保持唤醒状态"</item>
    <item msgid="5099026183238335900">"监测位置"</item>
    <item msgid="2297727967385895059">"监控高电耗位置信息服务"</item>
    <item msgid="8700593962030471569">"获取使用情况统计信息"</item>
    <item msgid="4140820386622184831">"将麦克风静音或取消静音"</item>
    <item msgid="317746827951691657">"显示问候语"</item>
    <item msgid="5679422988212309779">"投影媒体"</item>
    <item msgid="6454031639780101439">"激活 VPN"</item>
    <item msgid="2441327072846850561">"写入壁纸"</item>
    <item msgid="2162456889277589861">"辅助结构"</item>
    <item msgid="4644645617399271070">"辅助屏幕截图"</item>
    <item msgid="8321845997769724385">"读取手机状态"</item>
    <item msgid="8319500905789302082">"添加语音信息"</item>
    <item msgid="1745447762712473288">"使用 SIP"</item>
    <item msgid="2986821801246709737">"处理拨出电话"</item>
    <item msgid="2702338156976571452">"指纹"</item>
    <item msgid="7925495329948404955">"身体传感器"</item>
    <item msgid="8163066895749904470">"读取小区广播"</item>
    <item msgid="7621394050624063528">"模拟位置"</item>
    <item msgid="37519917674959757">"读取存储空间"</item>
    <item msgid="3868809525697401379">"写入存储空间"</item>
    <item msgid="2504191192460059817">"开启屏幕"</item>
    <item msgid="7905819538788103556">"获取帐号"</item>
    <item msgid="1675025662248079254">"在后台运行"</item>
    <item msgid="2553974920157061225">"无障碍功能音量"</item>
  </string-array>
  <string-array name="app_ops_labels">
    <item msgid="7780927354556651567">"位置"</item>
    <item msgid="364182753727575631">"位置"</item>
    <item msgid="5728662879095632194">"位置"</item>
    <item msgid="4104617224667554750">"振动"</item>
    <item msgid="1623646715189708947">"读取联系人"</item>
    <item msgid="5060760609109972207">"修改联系人"</item>
    <item msgid="7451260062940797278">"读取通话记录"</item>
    <item msgid="2348589304974534308">"修改通话记录"</item>
    <item msgid="4089146706115315300">"读取日历"</item>
    <item msgid="1305780729690198918">"修改日历"</item>
    <item msgid="3461096740171440592">"位置"</item>
    <item msgid="6657539556093198883">"发布通知"</item>
    <item msgid="8112680908829570200">"位置"</item>
    <item msgid="5019327268152480733">"拨打电话"</item>
    <item msgid="8001855901083066554">"读取短信/彩信"</item>
    <item msgid="187744670643011148">"编写短信/彩信"</item>
    <item msgid="3324078624274013835">"接收短信/彩信"</item>
    <item msgid="1924065490920451511">"接收短信/彩信"</item>
    <item msgid="1239934115787777477">"接收短信/彩信"</item>
    <item msgid="1030342664910454057">"接收短信/彩信"</item>
    <item msgid="9189359977063200554">"发送短信/彩信"</item>
    <item msgid="6954817837534799424">"读取短信/彩信"</item>
    <item msgid="7921014514153395846">"编写短信/彩信"</item>
    <item msgid="8997371825401751421">"修改设置"</item>
    <item msgid="7005755175240764443">"在最上层显示内容"</item>
    <item msgid="8267704990417682222">"访问通知"</item>
    <item msgid="3180676986290096851">"相机"</item>
    <item msgid="9174072114281872917">"录制音频"</item>
    <item msgid="1444183972646890539">"播放音频"</item>
    <item msgid="4337542044275236638">"读取剪贴板内容"</item>
    <item msgid="2681224211796661809">"修改剪贴板内容"</item>
    <item msgid="4479361062226474111">"媒体按钮"</item>
    <item msgid="5651140069431283570">"音频焦点"</item>
    <item msgid="745291221457314879">"主音量"</item>
    <item msgid="4722479281326245754">"语音音量"</item>
    <item msgid="6749550886745567276">"铃声音量"</item>
    <item msgid="2218685029915863168">"媒体音量"</item>
    <item msgid="4266577290496513640">"闹钟音量"</item>
    <item msgid="8608084169623998854">"通知音量"</item>
    <item msgid="7948784184567841794">"蓝牙音量"</item>
    <item msgid="1148968792599973150">"保持唤醒状态"</item>
    <item msgid="8482874682804856549">"位置"</item>
    <item msgid="5186169827582545242">"位置信息"</item>
    <item msgid="6122293931012635638">"获取使用情况统计信息"</item>
    <item msgid="2526677383312751932">"将麦克风静音或取消静音"</item>
    <item msgid="4000577305179914546">"显示问候语"</item>
    <item msgid="8660207174515570558">"投影媒体"</item>
    <item msgid="3904996949561946108">"激活 VPN"</item>
    <item msgid="504052124101832515">"写入壁纸"</item>
    <item msgid="1657182386933187909">"辅助结构"</item>
    <item msgid="437655393941385937">"辅助屏幕截图"</item>
    <item msgid="973363520315356844">"读取手机状态"</item>
    <item msgid="1203157739257425062">"添加语音信息"</item>
    <item msgid="9143978647977300187">"使用 SIP"</item>
    <item msgid="3053060162752878562">"处理拨出电话"</item>
    <item msgid="4480721672278100858">"指纹"</item>
    <item msgid="7883743426029759112">"身体传感器"</item>
    <item msgid="2546206711741159825">"读取小区广播"</item>
    <item msgid="2363460595607829243">"模拟位置"</item>
    <item msgid="3778165903878569143">"读取存储空间"</item>
    <item msgid="555939881912035315">"写入存储空间"</item>
    <item msgid="4281352581602735717">"开启屏幕"</item>
    <item msgid="346122795998225472">"获取帐号"</item>
    <item msgid="3756073389408535680">"在后台运行"</item>
    <item msgid="2114661179947426734">"无障碍功能音量"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_titles">
    <item msgid="6926391290986427331">"短"</item>
    <item msgid="5118829513010894576">"中"</item>
    <item msgid="6740026006576843477">"长"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_list_titles">
    <item msgid="8908021508913038488">"短"</item>
    <item msgid="7397961711906421599">"中"</item>
    <item msgid="4079132024502041928">"长"</item>
  </string-array>
  <string-array name="captioning_typeface_selector_titles">
    <item msgid="2166553138528640250">"默认"</item>
    <item msgid="4234707448428002595">"Sans-serif"</item>
    <item msgid="2390008695651897663">"Sans-serif condensed"</item>
    <item msgid="2396492419730702454">"Sans-serif monospace"</item>
    <item msgid="8199675052804786099">"Serif"</item>
    <item msgid="4554123140736897688">"Serif monospace"</item>
    <item msgid="5485652650875486635">"Casual"</item>
    <item msgid="1071057864355989694">"Cursive"</item>
    <item msgid="5012882784126308133">"Small capitals"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_titles">
    <item msgid="923916134548435468">"超小"</item>
    <item msgid="5738147437573674872">"小"</item>
    <item msgid="3942006483573485941">"默认"</item>
    <item msgid="824386705928670045">"大"</item>
    <item msgid="2790561781512874585">"超大"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_summaries">
    <item msgid="5700290209695344464">"超小字号"</item>
    <item msgid="4400431625665186389">"小字号"</item>
    <item msgid="2340994108094808362">"默认字号"</item>
    <item msgid="6446684863055375405">"大字号"</item>
    <item msgid="6838252010935384975">"超大字号"</item>
  </string-array>
  <string-array name="captioning_edge_type_selector_titles">
    <item msgid="70686029249840227">"默认"</item>
    <item msgid="4224714345662348668">"无"</item>
    <item msgid="4132127611510627490">"轮廓"</item>
    <item msgid="1226216870460161087">"阴影"</item>
    <item msgid="2328414188644618697">"凸起"</item>
    <item msgid="7758730980218689351">"凹陷"</item>
  </string-array>
  <string-array name="captioning_opacity_selector_titles">
    <item msgid="1140998823196874513">"25%"</item>
    <item msgid="1227705689171449873">"50%"</item>
    <item msgid="2690365993149520846">"75%"</item>
    <item msgid="3237802033158517495">"100%"</item>
  </string-array>
  <string-array name="captioning_preset_selector_titles">
    <item msgid="3880932435325583041">"由应用设置"</item>
    <item msgid="8719204526359229387">"黑底白字"</item>
    <item msgid="5410164687403735103">"白底黑字"</item>
    <item msgid="1119043472912497241">"黑底黄字"</item>
    <item msgid="2836895041823327816">"蓝底黄字"</item>
    <item msgid="747238414788976867">"自定义"</item>
  </string-array>
  <string-array name="accessibility_button_location_selector_titles">
    <item msgid="6485511780196327736">"悬浮在其他应用上"</item>
    <item msgid="3605616699204153590">"导航栏"</item>
  </string-array>
  <string-array name="accessibility_button_gesture_selector_titles">
    <item msgid="2370918472773154939">"按钮"</item>
    <item msgid="6922258575853746220">"手势"</item>
  </string-array>
  <string-array name="accessibility_button_size_selector_titles">
    <item msgid="7482952318152486459">"小"</item>
    <item msgid="1666628329913333563">"大"</item>
  </string-array>
  <string-array name="vpn_types_long">
    <item msgid="6621806338070912611">"PPTP VPN"</item>
    <item msgid="2552427673212085780">"具有预共享密钥的 L2TP/IPSec VPN"</item>
    <item msgid="7378096704485168082">"具有证书的 L2TP/IPSec VPN"</item>
    <item msgid="3792393562235791509">"具有预共享密钥且进行 Xauth 身份验证的 IPSec VPN"</item>
    <item msgid="2484564813864139237">"具有证书且进行 Xauth 身份验证的 IPSec VPN"</item>
    <item msgid="68918911194507915">"具有证书且进行混合身份验证的 IPSec VPN"</item>
    <item msgid="4631647675167100375">"具有证书且进行用户名/密码身份验证的 IKEv2/IPSec VPN"</item>
    <item msgid="8812228622975052811">"具有预共享密钥的 IKEv2/IPSec VPN"</item>
    <item msgid="6630554779981113046">"具有证书的 IKEv2/IPSec VPN"</item>
  </string-array>
  <string-array name="vpn_proxy_settings">
    <item msgid="7165538292837266997">"无"</item>
    <item msgid="2397017538263427575">"手动"</item>
  </string-array>
  <string-array name="vpn_states">
    <item msgid="2262719249581510939">"连接已断开"</item>
    <item msgid="9141074028293812365">"正在初始化..."</item>
    <item msgid="2234425878608626285">"正在连接..."</item>
    <item msgid="27547778933579155">"已连接"</item>
    <item msgid="893506841727300393">"超时"</item>
    <item msgid="2974952010554140659">"失败"</item>
  </string-array>
  <string-array name="security_settings_premium_sms_values">
    <item msgid="3985605994234635072">"询问"</item>
    <item msgid="2358187544264718285">"永不允许"</item>
    <item msgid="7043782324123900484">"始终允许"</item>
  </string-array>
  <string-array name="ram_states">
    <item msgid="335564863849202240">"正常"</item>
    <item msgid="4881487538039407838">"中等"</item>
    <item msgid="1749887190650889318">"不足"</item>
    <item msgid="4434319706635379779">"严重不足"</item>
    <item msgid="7582717864806562725">"未知"</item>
  </string-array>
  <string-array name="proc_stats_memory_states">
    <item msgid="9158074556874274573">"正常"</item>
    <item msgid="800025072447180345">"中等"</item>
    <item msgid="6553000762562707158">"不足"</item>
    <item msgid="1800371389071355640">"严重不足"</item>
  </string-array>
  <string-array name="proc_stats_process_states">
    <item msgid="7389344075996860704">"常驻"</item>
    <item msgid="5777152116210127847">"顶层 Activity"</item>
    <item msgid="1834030155560727324">"重要（前台）"</item>
    <item msgid="8494424742994426350">"重要（后台）"</item>
    <item msgid="5099332663422156149">"备份"</item>
    <item msgid="7701089238529887617">"重量级"</item>
    <item msgid="3006466648960525485">"服务（运行中）"</item>
    <item msgid="2253476667031759713">"服务（重新启动中）"</item>
    <item msgid="5209576689975321486">"接收器"</item>
    <item msgid="7243761414719310364">"主屏幕"</item>
    <item msgid="3674963093565630781">"前一个 Activity"</item>
    <item msgid="5545221272903898598">"已缓存 (Activity)"</item>
    <item msgid="3164591924266309710">"已缓存（Activity 客户端）"</item>
    <item msgid="8186970968968646288">"已缓存（空）"</item>
  </string-array>
  <string-array name="sim_color_light">
    <item msgid="7007548668267207615">"@color/SIM_color_cyan"</item>
    <item msgid="177868870612833388">"@color/SIM_color_blue800"</item>
    <item msgid="1129898906008357171">"@color/SIM_color_green800"</item>
    <item msgid="4206364087389793587">"@color/SIM_color_purple800"</item>
    <item msgid="6728943460061940130">"@color/SIM_color_pink800"</item>
    <item msgid="968332068361935002">"@color/SIM_color_orange"</item>
  </string-array>
  <string-array name="color_picker">
    <item msgid="7216413848731287689">"青色"</item>
    <item msgid="5661027589207588703">"蓝色"</item>
    <item msgid="1219738214736244749">"绿色"</item>
    <item msgid="6331809026622602308">"紫色"</item>
    <item msgid="6390546163902724700">"粉红色"</item>
    <item msgid="6500473130620545980">"橙色"</item>
  </string-array>
  <string-array name="automatic_storage_management_days">
    <item msgid="8896644025110620477">"超过 30 天"</item>
    <item msgid="9083927335632626281">"超过 60 天"</item>
    <item msgid="4146561207729203822">"超过 90 天"</item>
  </string-array>
    <!-- no translation found for swipe_direction_titles:0 (9039866451038081694) -->
    <!-- no translation found for swipe_direction_titles:1 (3175804938330683021) -->
  <string-array name="swipe_direction_values">
    <item msgid="718525159108105421">"1"</item>
    <item msgid="9080166583718385565">"0"</item>
  </string-array>
  <string-array name="wifi_metered_entries">
    <item msgid="3237321077949659241">"自动检测"</item>
    <item msgid="3779092145391320375">"视为按流量计费"</item>
    <item msgid="2047166446768045816">"视为不按流量计费"</item>
  </string-array>
  <string-array name="wifi_privacy_entries">
    <item msgid="3485945604919292489">"使用随机 MAC（默认）"</item>
    <item msgid="741680937828608749">"使用设备 MAC"</item>
  </string-array>
  <string-array name="wifi_hidden_entries">
    <item msgid="342232116597649254">"否"</item>
    <item msgid="2163015208097377388">"是"</item>
  </string-array>
  <string-array name="dark_ui_mode_entries">
    <item msgid="6438197382930472090">"深色"</item>
    <item msgid="3761390980253394079">"浅色"</item>
  </string-array>
  <string-array name="autofill_logging_level_entries">
    <item msgid="2263571982739726576">"关闭"</item>
    <item msgid="4295717421282345505">"调试"</item>
    <item msgid="8657797891533816070">"详细"</item>
  </string-array>
  <string-array name="cdma_system_select_choices">
    <item msgid="1205665684426617345">"仅本地系统"</item>
    <item msgid="6691772120712000966">"自动"</item>
  </string-array>
  <string-array name="preferred_network_mode_choices">
    <item msgid="5746729990546256950">"首选 GSM/WCDMA"</item>
    <item msgid="6443811977675152844">"仅限 GSM"</item>
    <item msgid="8767554719068876877">"仅限 WCDMA"</item>
    <item msgid="928773614806830223">"GSM/WCDMA 自动选择"</item>
    <item msgid="6742068706546460481">"CDMA/EvDo 自动选择"</item>
    <item msgid="3649606999166018819">"CDMA，无 EvDo 功能"</item>
    <item msgid="3335567389804180984">"仅限 EvDo"</item>
    <item msgid="30756226617172695">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="2847125869624632806">"CDMA + LTE/EvDo"</item>
    <item msgid="2247906254631766720">"GSM/WCDMA/LTE"</item>
    <item msgid="4147872615520331421">"LTE/CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="2908834445708457736">"LTE"</item>
    <item msgid="2947411877551747693">"LTE/WCDMA"</item>
    <item msgid="7723670142495874534">"仅限 TDSCDMA"</item>
    <item msgid="7662033849563993380">"TDSCDMA/WCDMA"</item>
    <item msgid="1030644331822315228">"LTE/TDSCDMA"</item>
    <item msgid="7094751610086221480">"TDSCDMA/GSM"</item>
    <item msgid="4183784131291491454">"LTE/TDSCDMA/GSM"</item>
    <item msgid="1012405424112901282">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="9095153819433727441">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="8130733279433187514">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="4901583947595116332">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="6400630497408723600">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="9080352308817056162">"仅限 NR"</item>
    <item msgid="8150548370973671395">"NR/LTE"</item>
    <item msgid="5237423971422723128">"NR/LTE/CDMA/EvDo"</item>
    <item msgid="6856991565745877075">"NR/LTE/GSM/WCDMA"</item>
    <item msgid="8908263949185004366">"全球"</item>
    <item msgid="6692179237956480280">"NR/LTE/WCDMA"</item>
    <item msgid="8160757136163231885">"NR/LTE/TDSCDMA"</item>
    <item msgid="2207530656708814396">"NR/LTE/TDSCDMA/GSM"</item>
    <item msgid="2816766128443809642">"NR/LTE/TDSCDMA/WCDMA"</item>
    <item msgid="611069084780684089">"NR/LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="5790800263975092724">"NR/LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</item>
  </string-array>
  <string-array name="cdma_subscription_choices">
    <item msgid="6242790734457941014">"RUIM/SIM"</item>
    <item msgid="8980776035119085660">"NV"</item>
  </string-array>
  <string-array name="screenshot_delay_entries">
    <item>15秒后</item>
    <item>30秒后</item>
    <item>1分钟后</item>
    <item>2分钟后</item>
    <item>3分钟后</item>
    <item>4分钟后</item>
    <item>5分钟后</item>
  </string-array>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (1841976293698111057) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:1 (6822859933189908133) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:2 (4543171628914168621) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (6624400115590055120) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (5783108243674842461) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (2605068646093321511) -->
    <!-- no translation found for rtt_setting_mode:1 (7903019313228349427) -->
    <!-- no translation found for rtt_setting_mode:2 (8525285145696236811) -->
    <!-- no translation found for rtt_setting_mode:3 (7725394146877517088) -->
</resources>
